/*
Theme Name:     DS ADvies
Author URI:     http://www.dsadvies.nl
Author:         Marco Arens
Author URI:     http://www.dsadvies.nl
Template:       rttheme15
Version:        2.5.1
*/

@import url("../rttheme15/style.css");

.art-article img, img.art-article, .art-block img, .art-footer img
{
	padding:7px
	margin: 7px 7px 7px 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
	background-color: #FFF;
}

.art-metadata-icons img
{
   border: none;
   vertical-align: middle;
   margin: 2px;
}
.wp-caption img
{
	margin: 0;
	padding: 0;
	border: 1px solid #F00;
}




.art-article img, img.art-article, .art-block img, .art-footer img, img.caption, .caption img
{
	padding: 7px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
	margin: 7px 7px 7px 0;
}